View Issue Details

IDProjectCategoryView StatusLast Update
0005180Talerotherpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005180: 1 frontend 1 repo division
DescriptionWe should get rid of merchant-frontends.git and instead have blog.git and donations.git; seems just more ordered.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-11-24 17:57

manager   ~0012597

boilerplate has been copied into the new repos.

Marcello Stanisci

2017-11-26 17:06

manager   ~0012604

new repos have been deployed at commits f51e10e56ef39 (blog.git) and e09980a81737d (donations.git).

Issue History

Date Modified Username Field Change
2017-11-20 12:21 Marcello Stanisci New Issue
2017-11-20 13:25 Christian Grothoff Assigned To => Marcello Stanisci
2017-11-20 13:25 Christian Grothoff Severity minor => trivial
2017-11-20 13:25 Christian Grothoff Status new => assigned
2017-11-20 13:25 Christian Grothoff Product Version => SVN HEAD
2017-11-24 17:56 Marcello Stanisci Priority low => high
2017-11-24 17:57 Marcello Stanisci Note Added: 0012597
2017-11-26 17:06 Marcello Stanisci Status assigned => resolved
2017-11-26 17:06 Marcello Stanisci Resolution open => fixed
2017-11-26 17:06 Marcello Stanisci Note Added: 0012604
2017-11-28 20:44 Christian Grothoff Fixed in Version => 0.5
2017-11-28 20:44 Christian Grothoff Target Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed